Subject: Re: Which command to bump when M$ is non-posixish
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Sat, 13 Mar 1999 19:37:55 -0500

>>My requirement is that a WinDos machine with Cygwin installed function
>>first as a Windos platform PC then as a DOS machine and lastly as a Posix
>>machine.  (When I feel the need for speed or whatever, I reboot to
>Linux...)
>>
>>Therefore I leave cygwin at the end and move the parts I need to
>>non-blocked names.
>>

Just noticed this.  Have you included *cygwin* to your Windows PATH too. I
have not.  I start Cygwin by Cygnus.bat.  Could this be a problem for
conflicts?

--SMS

>>Does anybody think that Cygwin should install itself at the front of the
>>Path environment variable?
>>
>>
>>--
>>Want to unsubscribe from this list?
>>Send a message to [email-masked]
>>
>>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]